@charset "UTF-8";
/* CSS Document */

body {
/*background: url(../images/2013-Annual-Report/page_onion.jpg) 50% top no-repeat;*/
background: url(../images/2013-Annual-Report/page_bg.jpg) 50% top no-repeat;
}

#logo {
margin: 35px 0 0 59px;
}

ul li {
list-style: none;

}

ul li a {
color: #FFF;

}

ul li a:hover {
text-decoration: none;
color: #FAB253;
}

ul#contents {
margin: 52px 60px 0 0;
}

ul#contents li {
border-bottom: 1px solid #fff;
}

ul#contents li a {
display: block;
padding: 11px 34px 11px 22px;
}


ul.sections {
margin: 362px 0 0 0;
/*margin-left: 60px;*/
}

#first-section {
margin-left: 60px;
float: left;
margin-right: 20px;
}

/*ul.sections li {
float: left;
margin: 0 20px 0 0;
}*/

ul.sections li a {
display: inline-block;
width: 150px;
height: 46px;
background: url(../images/2013-Annual-Report/button.png) left top no-repeat;
padding: 10px 18px 0 72px;
line-height: 16px;
}

ul.sections li a.one-line {
padding-top: 17px;
height: 39px;
}

ul.sections li a:hover {
color: #FFF;
background-position: left -64px;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
}

ul.sections li a.last-link {
height: 45px;
}




.fontQuestrial {
font-family: 'Questrial', sans-serif;
line-height: 16px;
font-size: 13px;
}

.span4 {
margin-left: 0;
margin-right: 20px;
}

p#footer {
margin-left: 530px;
font-family: arial;
margin: 296px 0 0 470px;
font-size: 11px;
}

p#footer  a {
color: #cccccc;
}

@media (min-width: 1200px) {
#logo {
margin-left: 93px
}

.span4 {
margin-left: 54px;
margin-right: 9px;
}
.span8 {
width: 700px;
}

p#footer {
margin: 310px 0 0 586px;
}
/*ul#sections {
margin-top: 500px;
}*/
}


@media (min-width: 768px) and (max-width: 979px) {
/*#logo {
margin-left: 22px
}*/

ul#contents {
margin-right: 0;
}
ul#contents li a {
padding: 11px 11px!important;
}
ul#first-section {
margin-left: 0;
}
ul.sections li a {
padding-left: 60px;
}

p#footer {
margin-left: 400px;
}
}



@media (max-width: 767px) {
/*}




@media (max-width: 480px) {*/

#contents {
max-width: 440px;
}

ul.sections {
margin: 20px 0 0 0;
width: 49%;
float: left;
max-width: 220px;
}

#first-section {
margin: 20px 5px 0 0;
}

ul.sections li a {
padding: 10px 5px 4px 24px;
font-size: 13px;
display: block;
width: auto;
background: url(../images/2013-Annual-Report/button.png) -23px top no-repeat;

}


ul.sections li a:hover {
color: #FFF;
background-position: -23px 0;
}

ul.sections li a.last-link {
height: 42px;
}

p#footer {
margin: 53px 0 0 0;
}

/*@media (max-width: 480px) {
body {
background: none;
}
}*/
}
/*@media (max-width: 320px) {*/
@media (max-width: 320px) {
body {
padding-left: 10px;
padding-right: 10px;
}
ul.sections li {

}

ul.sections li a {
background: url(../images/2013-Annual-Report/button_sml.png) left top no-repeat;
height: 70px;
padding-right:20px;
padding-left: 30px;
}
ul.sections li a.one-line {
height: 63px
}

ul.sections li a.last-link {
height: 80px;
}


}